.custom-tabs .elementor-tabs-wrapper {
    background: #292929;
}
.custom-tabs .elementor-tab-title:hover {
    background: #f39200;
}
.custom-tabs .elementor-tab-title.elementor-active {
    background: #f39200;
}
.styled-btn a, .elementor-field-type-submit .elementor-button{
   position: relative;
}
.styled-btn a::before, .elementor-field-type-submit .elementor-button::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    background: #f39200;
    transition: 0.3s;
}
.styled-btn a:hover::before, .elementor-field-type-submit .elementor-button:hover::before{
    width: 100%;
}
.styled-btn a .elementor-button-content-wrapper, .elementor-field-type-submit .elementor-button > span{
    position: relative;
}
.custom-accordion .elementor-accordion-item {
    margin-bottom: 20px;
    box-shadow: 0 7px 13px rgb(0 0 0 / 4%);
}
.elementor-align-icon-right{
    display: flex;
}
.faq-tabs .elementor-tab-title.elementor-active {
    background: #f39200;
}
.faq-tabs .elementor-tab-title.elementor-active a {
    color: #fff !important;
}
.faq-tabs .elementor-tab-title.elementor-active + .elementor-tab-content {
    background: #f39200;
    color: #fff;
}
.faq-tabs .elementor-accordion-item{
    margin-bottom: 30px;
    box-shadow: 0 3px 20px rgb(0 0 0 / 7%);
    position: relative;
}
.faq-tabs .elementor-accordion {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
}
.faq-tabs .elementor-accordion-icon-closed, .faq-tabs .elementor-accordion-icon-opened{
    position: absolute;
    bottom: -25px;
    left: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    background: #f39200;
}
.faq-tabs .elementor-accordion-icon-closed{
    display: flex !important;
}
.faq-tabs .elementor-tab-title.elementor-active .elementor-accordion-icon-closed{
    display: none !important;
}
.faq-tabs .elementor-tab-title.elementor-active .elementor-accordion-icon-opened{
    display: flex !important;
    background: #fff;
    box-shadow: 0 3px 20px rgb(0 0 0 / 7%);
}
.icon-aligned ul li.elementor-icon-list-item {
    align-items: flex-start !important;
}
.m-top ul li.elementor-icon-list-item span.elementor-icon-list-icon {
    margin-top: 8px;
}
.faq-tabs .elementor-tab-title {
    padding-bottom: 55px !important;
}
.faq-tabs .elementor-tab-title.elementor-active{
    padding-bottom: 12px !important;
}

    /*For Mobiles*/

@media screen and (max-width: 767px) and (min-width: 320px) {
    
    .faq-tabs .elementor-accordion {
        grid-template-columns: repeat(1,1fr);
    }
    .elementor-tab-mobile-title {
        background: #000;
    }

}


        /*For Laptop small Screens*/

@media screen and (max-width: 1500px) and (min-width: 1200px) { 
    
    body .elementor-28 .elementor-element.elementor-element-93c6622 {
        width: 10%;
    }
    body .elementor-28 .elementor-element.elementor-element-d29c08d {
        width: 90%;
    }
    body .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1170px;
    }
    body .elementor-28 .elementor-element.elementor-element-0cee01d {
        padding: 0% 2% 0% 5%;
    }
}



